package capitulo07.bloque04.listener;

public interface OperacionesListener {

    public void sumaMayor1000(OperacionEvent event);

    public void multiplicacionMayor1000(OperacionEvent event);

    public void restaNegativa(OperacionEvent event);

    public void divisor0(OperacionEvent event);

    public void raizNegativa(OperacionEvent event);
}
